<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">

<?
global $options;
foreach ($options as $value) {
    if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }
}
?>

<title>
<?php
if (is_home()) {
	echo bloginfo('name');
} elseif (is_404()) {
	echo '404 Not Found';
} elseif (is_category()) {
	echo 'Category:'; wp_title('');
} elseif (is_search()) {
	echo 'Search Results';
} elseif ( is_day() || is_month() || is_year() ) {
	echo 'Archives:'; wp_title('');
} else {
	echo wp_title('');
}
?>
</title>


<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />	
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->
<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/images/favicon.ico" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/<?php echo $korporate_color_scheme; ?>/screen.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_enqueue_script('jquery'); ?> 
<?php wp_enqueue_script('jquerycorners', '/wp-content/themes/korporate/js/corner.js', array('jquery'),'1.2.6'); ?> 
<?php wp_enqueue_script('jcarousellite', '/wp-content/themes/korporate/js/jcarousellite.js',array('jquery'),'1.2.6'); ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); // loads the javascript required for threaded comments ?>
<?php wp_head(); ?>

<script language="javascript" type="text/javascript">
//<![CDATA[
        jQuery(function() {
jQuery('#subfooter').corner('cc:#ffffff'); 
jQuery('.subblock').corner('cc:#e4e4e4');
jQuery('.follow').corner('cc:e4e4e4');
jQuery('ul.commentlist li.bypostauthor').corner();
jQuery(".bigquote").before("<span id='tq'></span>");
jQuery(".bigquote").after("<span id='bq'></span>"); 
jQuery("#Carousel").jCarouselLite({
vertical: false,
circular: true,
pause: true,
visible: 1,
auto:4000,
speed:1000
  });

});    
//]]>
</script>

<script type="text/javascript"><!--//--><![CDATA[//><!--

sfHover = function() {

var sfEls = document.getElementById("nav").getElementsByTagName("LI");

for (var i=0; i<sfEls.length; i++) {

sfEls[i].onmouseover=function() {

this.className+=" sfhover";

}

sfEls[i].onmouseout=function() {

this.className=this.className.replace(new RegExp(" sfhover\\b"), "");

}

}

}

if (window.attachEvent) window.attachEvent("onload", sfHover);

//--><!]]>

</script>


<!--[if lt IE 7]>
<script defer type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/pngfix.js"></script>
<![endif]-->

</head>
<body>
<div id="wrapper">



<div id="header">


<?if ($korporate_logo_disable == "false") { ?>
<div id="logo"><a href="<?php bloginfo('url'); ?>"><img src="<?php bloginfo('template_directory'); ?>/styles/<?php echo $korporate_color_scheme; ?>/images/logo.png" width="398" height="190"  alt="<?php echo $korporate_tagline; ?>" /></a></div>
<? } else { ?>
<div id="sitename">
<h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('description'); ?>"><?php echo $korporate_sitename; ?></a></h1>
<?php echo $korporate_tagline; ?>
</div>
<? } ?>

<div id="search">
<form method="get" id="searchform" action="<?php bloginfo('url'); ?>/">
	<input type="text" value="Search" onclick="value=''" name="s" id="s" />
	<input type="submit" id="searchsubmit" value="GO" />
</form>
</div>

</div>



<div id="nav">


<?php wp_page_menu('show_home=1&depth=2&sort_column=menu_order'); ?>


</div>
