<?php
if ( function_exists('register_sidebar') )
register_sidebar(array('name'=>'right_sidebar',
'before_widget' => '',
'after_widget' => '',
'before_title' => '<h4>',
'after_title' => '</h4>',
));
register_sidebar(array('name'=>'bottom_left_widget_area',
'before_widget' => '',
'after_widget' => '',
'before_title' => '<h4>',
'after_title' => '</h4>',
));
register_sidebar(array('name'=>'bottom_mid_widget_area',
'before_widget' => '',
'after_widget' => '',
'before_title' => '<h4>',
'after_title' => '</h4>',
));
register_sidebar(array('name'=>'bottom_right_widget_area',
'before_widget' => '',
'after_widget' => '',
'before_title' => '<h4>',
'after_title' => '</h4>',
));



$themename = "Korporate Theme";
$shortname = "korporate";
$options = array (
 
array( "name" => "Korporate Theme Options",
	"type" => "title"),
 
array( "type" => "open"),

array(    "name" => "Sitename",
        "desc" => "Enter the name of your website here. This will show in the header <b>if the graphical logo is disabled</b>.",
        "id" => $shortname."_sitename",
        "std" => "Korporate",
        "type" => "text"),
 
array(    "name" => "Tagline",
        "desc" => "Enter your website's tagline here. This will show in the header <b>if the graphical logo is disabled</b>.",
        "id" => $shortname."_tagline",
        "std" => "Corporate Wordpress Theme For Business Owners",
        "type" => "text"),

array(    "name" => "Featured Category Slug",
        "desc" => "Enter The <b>category slug</b> for your featured content slider here. We suggest keeping content in this category short to fit the height of the container. Default is 'featured'.<br />The featured content slider <b>will not display if this category and slug do not exist</b>. The name of the category and the slug must be the same and it is case sensitive.<br />To avoid duplicate content issues, <b>items posted in this category will not display in your main page loop.</b>",
        "id" => $shortname."_featured",
        "std" => "featured",
        "type" => "text"),

array(  "name" => "Disable Featured Content Slider?",
        "desc" => "Check this box if you want to disable the featured content slider. Default is on.",
        "id" => $shortname."_slider_disable",
        "type" => "checkbox",
        "std" => "false"),

array(  "name" => "Color Scheme",
	    "desc" => "Choose your color scheme. The default scheme is Korporate Blue.",
            "id" => $shortname."_color_scheme",
            "type" => "select",
            "std" => "korporate_blue",
            "options" => array("korporate_blue", "korporate_green", "korporate_gold")),

array(  "name" => "Disable Logo?",
        "desc" => "Check this box if you want to disable the graphical logo. Default is on.",
        "id" => $shortname."_logo_disable",
        "type" => "checkbox",
        "std" => "false"),

array(  "name" => "Enable Bottom Widget Area?",
        "desc" => "Check this box if you want to enable the widget area above the footer. <b>Default is off.</b>",
        "id" => $shortname."_bottom_enable",
        "type" => "checkbox",
        "std" => "false"),

 
array( "type" => "close")
 
);




function korporate_add_admin() {
 
global $themename, $shortname, $options;
 
if ( $_GET['page'] == basename(__FILE__) ) {
 
if ( 'save' == $_REQUEST['action'] ) {
 
foreach ($options as $value) {
update_option( $value['id'], $_REQUEST[ $value['id'] ] ); }
 
foreach ($options as $value) {
if( isset( $_REQUEST[ $value['id'] ] ) ) { update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); } else { delete_option( $value['id'] ); } }
 
header("Location: themes.php?page=functions.php&saved=true");
die;
 
} else if( 'reset' == $_REQUEST['action'] ) {
 
foreach ($options as $value) {
delete_option( $value['id'] ); }
 
header("Location: themes.php?page=functions.php&reset=true");
die;
 
}
}
 
add_theme_page($themename." Options", "".$themename." Options", 'edit_themes', basename(__FILE__), 'korporate_admin');
 
}
 
function korporate_admin() {
 
global $themename, $shortname, $options;
 
if ( $_REQUEST['saved'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings saved.</strong></p></div>';
if ( $_REQUEST['reset'] ) echo '<div id="message" class="updated fade"><p><strong>'.$themename.' settings reset.</strong></p></div>';
 
?>
<div class="wrap">
<h2><?php echo $themename; ?> Settings</h2>
 
<form method="post">
 
<?php foreach ($options as $value) {
switch ( $value['type'] ) {
 
case "open":
?>
<table width="100%" border="0" style="background-color:#eef5fb; padding:10px;">
 
<?php break;
 
case "close":
?>
 
</table><br />
 
<?php break;
 
case "title":
?>
<table width="100%" border="0" style="background-color:#e7e7e7; padding:5px 10px;"><tr>
<td colspan="2"><h3 style="font-family:Georgia,'Times New Roman',Times,serif;"><?php echo $value['name']; ?></h3>
<p></p>

<p>Two custom widgets (<b>Korporate Feed Links</b> and <b>Korporate Social Profiles</b>) can be <a href="widgets.php">configured here</a>. </p>
<p>To enable threaded comments, <a href="options-discussion.php"> go to 'Discussion Settings'</a> and be sure that 'Enable threaded (nested) comments' is checked.</p>


<blockquote><small><i>
The Korporate Theme is released under the <a href="http://www.gnu.org/licenses/gpl-3.0-standalone.html">GNU GENERAL PUBLIC LICENSE</a>. If you use this theme, we request that you keep the footer link intact or
include a link to <a href="http://edwardkhoo.com/korporate-corporate-wordpress-theme/" target="new">http://edwardkhoo.com/korporate-corporate-wordpress-theme/</a> in your site. Including the link is optional - but very much appreciated.
<i></small></blockquote>

</td>
</tr>
 
<?php break;
 
case 'text':
?>
 
<tr>
<td width="20%" rowspan="2" valign="middle"><strong><?php echo $value['name']; ?></strong></td>
<td width="80%"><input style="width:400px;" name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" type="<?php echo $value['type']; ?>" value="<?php if ( get_settings( $value['id'] ) != "") { echo get_settings( $value['id'] ); } else { echo $value['std']; } ?>" /></td>
</tr>
 
<tr>
<td><small><?php echo $value['desc']; ?></small></td>
</tr><tr><td colspan="2" style="margin-bottom:5px;border-bottom:1px dotted #000000;">&nbsp;</td></tr><tr><td colspan="2">&nbsp;</td></tr>
 
<?php
break;
 
case 'textarea':
?>
 
<tr>
<td width="20%" rowspan="2" valign="middle"><strong><?php echo $value['name']; ?></strong></td>
<td width="80%"><textarea name="<?php echo $value['id']; ?>" style="width:400px; height:200px;" type="<?php echo $value['type']; ?>" cols="" rows=""><?php if ( get_settings( $value['id'] ) != "") { echo get_settings( $value['id'] ); } else { echo $value['std']; } ?></textarea></td>
 
</tr>
 
<tr>
<td><small><?php echo $value['desc']; ?></small></td>
</tr><tr><td colspan="2" style="margin-bottom:5px;border-bottom:1px dotted #000000;">&nbsp;</td></tr><tr><td colspan="2">&nbsp;</td></tr>
 
<?php
break;
 
case 'select':
?>
<tr>
<td width="20%" rowspan="2" valign="middle"><strong><?php echo $value['name']; ?></strong></td>
<td width="80%"><select style="width:240px;" name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>"><?php foreach ($value['options'] as $option) { ?><option<?php if ( get_settings( $value['id'] ) == $option) { echo ' selected="selected"'; } elseif ($option == $value['std']) { echo ' selected="selected"'; } ?>><?php echo $option; ?></option><?php } ?></select></td>
</tr>
 
<tr>
<td><small><?php echo $value['desc']; ?></small></td>
</tr><tr><td colspan="2" style="margin-bottom:5px;border-bottom:1px dotted #000000;">&nbsp;</td></tr><tr><td colspan="2">&nbsp;</td></tr>
 
<?php
break;
 
case "checkbox":
?>
<tr>
<td width="20%" rowspan="2" valign="middle"><strong><?php echo $value['name']; ?></strong></td>
<td width="80%"><?php if(get_option($value['id'])){ $checked = "checked=\"checked\""; }else{ $checked = "";} ?>
<input type="checkbox" name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" value="true" <?php echo $checked; ?> />
</td>
</tr>
 
<tr>
<td><small><?php echo $value['desc']; ?></small></td>
</tr><tr><td colspan="2" style="margin-bottom:5px;border-bottom:1px dotted #000000;">&nbsp;</td></tr><tr><td colspan="2">&nbsp;</td></tr>
 
<?php break;
 
}
}
?>
 
<p class="submit">
<input name="save" type="submit" value="Save changes" />
<input type="hidden" name="action" value="save" />
</p>
</form>
<form method="post">
<p class="submit">
<input name="reset" type="submit" value="Reset" />
<input type="hidden" name="action" value="reset" />
</p>
</form>
 
<?php
}

add_action('admin_menu', 'korporate_add_admin');






class My_RSS_Widget extends WP_Widget {
	function My_RSS_Widget() {
		$widget_ops = array('classname' => 'widget_rss_links', 'description' => 'A list with your feeds links' );
		$this->WP_Widget('rss_links', 'Korporate Feed Links', $widget_ops);
	}
 
	function widget($args, $instance) {
		extract($args, EXTR_SKIP);
 
		echo $before_widget;
		$title = empty($instance['title']) ? '&nbsp;' : apply_filters('widget_title', $instance['title']);
		$entry_title = empty($instance['entry_title']) ? '&nbsp;' : apply_filters('widget_entry_title', $instance['entry_title']);
		$comments_title = empty($instance['comments_title']) ? '&nbsp;' : apply_filters('widget_comments_title', $instance['comments_title']);
 
		if ( !empty( $title ) ) { echo $before_title . $title . $after_title; };
		echo '<ul id="rss">';
		echo '  <li><a href=" ' . get_bloginfo('rss2_url') . '" rel="nofollow" title=" ' . $entry_title . ' ">' . $entry_title . '</a></li>';
		echo '  <li><a href=" ' . get_bloginfo('comments_rss2_url') . '" rel="nofollow" title="  '. $comments_title . ' ">' . $comments_title . '</a></li>';
		echo '</ul>';
		echo $after_widget;
	}
 
	function update($new_instance, $old_instance) {
		$instance = $old_instance;
		$instance['title'] = strip_tags($new_instance['title']);
		$instance['entry_title'] = strip_tags($new_instance['entry_title']);
		$instance['comments_title'] = strip_tags($new_instance['comments_title']);
 
		return $instance;
	}
 
	function form($instance) {
		$instance = wp_parse_args( (array) $instance, array( 'title' => '', 'entry_title' => '', 'comments_title' => '' ) );
		$title = strip_tags($instance['title']);
		$entry_title = strip_tags($instance['entry_title']);
		$comments_title = strip_tags($instance['comments_title']);
?>
			<p><label for="<?php echo $this->get_field_id('title'); ?>">Title: <input class="widefat" id="<?php echo $this->get_field_id('title'); ?>" name="<?php echo $this->get_field_name('title'); ?>" type="text" value="<?php echo attribute_escape($title); ?>" /></label></p>
			<p><label for="<?php echo $this->get_field_id('entry_title'); ?>">Title for entry feed: <input class="widefat" id="<?php echo $this->get_field_id('entry_title'); ?>" name="<?php echo $this->get_field_name('entry_title'); ?>" type="text" value="<?php echo attribute_escape($entry_title); ?>" /></label></p>
			<p><label for="<?php echo $this->get_field_id('comments_title'); ?>">Title for comments feed: <input class="widefat" id="<?php echo $this->get_field_id('comments_title'); ?>" name="<?php echo $this->get_field_name('comments_title'); ?>" type="text" value="<?php echo attribute_escape($comments_title); ?>" /></label></p>
<?php
	}
}
register_widget('My_RSS_Widget');

/**
 * Based on Social Profiles Widget by Matt Adams (http://itsmattadams.com)
 */

add_action('widgets_init', 'profiles_load_widgets');

function profiles_load_widgets() {
	register_widget('SP_widget');
}

class SP_widget extends WP_Widget {

function SP_widget() {
$widget_ops = array('classname' => 'profiles', 'description' => __('Display your social networking links.') );
$control_ops = array('width' => 700, 'height' => 350, 'id_base' => 'sp-widget');


$this->WP_Widget('sp-widget', __('Korporate Social Profiles'), $widget_ops, $control_ops ); }
function widget( $args, $instance ) { extract( $args );
$title = apply_filters('widget_title', $instance['title'] );
$facebook_username = $instance['facebook_username'];
$linkedin_username = $instance['linkedin_username'];
$twitter_username = $instance['twitter_username'];


echo $before_widget;

if ( $title )
	echo $before_title . $title . $after_title;
echo '<ul class="follow">';

if ( $facebook_username )
	printf( __('<li class="ffb"><span><a style="text-decoration:none;" href="http://www.facebook.com/'.$facebook_username.'">Facebook Profile</a></span></li>'));

if ( $linkedin_username )
	printf( __('<li class="fin"><span><a style="text-decoration:none;" href="http://www.linkedin.com/in/'.$linkedin_username.'">LinkedIn Profile</a></span></li>'));

if ( $twitter_username )
	printf( __('<li class="ftwitter"><span><a style="text-decoration:none;" href="http://twitter.com/'.$twitter_username.'">Twitter Profile</a></span></li>'));

echo '</ul>';

echo $after_widget; }

function update( $new_instance, $old_instance ) { $instance = $old_instance;

$instance['title'] = strip_tags( $new_instance['title'] );
$instance['facebook_username'] = strip_tags( $new_instance['facebook_username'] );
$instance['linkedin_username'] = strip_tags( $new_instance['linkedin_username'] );
$instance['twitter_username'] = strip_tags( $new_instance['twitter_username'] );
return $instance; }

function form( $instance ) {

	/* Set up some default widget settings. */
	$defaults = array('title' => __('Social Profiles'));
	$instance = wp_parse_args( (array) $instance, $defaults );

?>

<div style="float: left; width: 98%;">

	<!-- Widget Title: Text Input -->
	<p>
		<label for="<?php echo $this->get_field_id('title'); ?>"><?php _e('Title:'); ?></label>
		<input id="<?php echo $this->get_field_id('title'); ?>" name="<?php echo $this->get_field_name('title'); ?>" value="<?php echo $instance['title']; ?>" style="width: 95%;" />
	</p>

	<!-- Facebook Username: Text Input -->
	<p>
		<label for="<?php echo $this->get_field_id('facebook_username'); ?>"><?php _e('Facebook Username:'); ?></label>
		<input id="<?php echo $this->get_field_id('facebook_username'); ?>" name="<?php echo $this->get_field_name('facebook_username'); ?>" value="<?php echo $instance['facebook_username']; ?>" style="width: 95%;" />
	</p>

	<!-- LinkedIn Username: Text Input -->
	<p>
		<label for="<?php echo $this->get_field_id('linkedin_username'); ?>"><?php _e('LinkedIn Username:'); ?></label>
		<input id="<?php echo $this->get_field_id('linkedin_username'); ?>" name="<?php echo $this->get_field_name('linkedin_username'); ?>" value="<?php echo $instance['linkedin_username']; ?>" style="width: 95%;" />
	</p>


	<!-- Twitter Username: Text Input -->
	<p>
		<label for="<?php echo $this->get_field_id('twitter_username'); ?>"><?php _e('Twitter Username:'); ?></label>
		<input id="<?php echo $this->get_field_id('twitter_username'); ?>" name="<?php echo $this->get_field_name('twitter_username'); ?>" value="<?php echo $instance['twitter_username']; ?>" style="width: 95%;" />
	</p>



</div>

<div style="clear: both;">&nbsp;</div>

<?php } } 


?>